
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900|Open+Sans:400,600,700,800');

body {
	margin: 0;
	background: url("http://bandarpoker.stream/img/bg.jpg") no-repeat 50% 0% #230004 fixed;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 10pt;
}

h1 {text-shadow: #000 1px 1px 1px;
    font-size: 30pt;
    margin: 0 0 15px 0;
    color: #f8b80a;}
h2 {
    font-size: 27pt;
    margin: 0 0 8px;
    color: #ffffff;
    }
h3 {
    font-size: 17pt;
    margin: 8px 0;
    color: #f9dc72;}
h4 {font-size: 15pt;
    margin: 8px 0;
    color: #f8b80a;}
h5 {font-size: 14pt;
    margin: 8px 0;
    color: #f8b80a;}
h6 {font-size: 12pt;
    margin: 8px 0;
    color: #f8b80a;}

a {#f8b80a}

a:hover {#fff}

.pagearea {width: 1100px;margin: 15px auto 0;}

.wraper {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

p{
    line-height: 22px;
    font-size: 15px;
}

.tophomepage {border-top-left-radius: 10px;border-top-right-radius: 10px;background: #4f0101;width: auto;margin: 0 auto;overflow: visible;box-shadow: #ff0000 0 0 15px inset;padding: 10px;}

.content {
    background: #690000;
    width: auto;
    border-radius: 10px;
    box-shadow: #4f0101 0 0 15px 5px, #ff0000 0 0 15px inset;
    color: #ddd;
    padding: 20px;
    margin: 0 auto;
}

.scrooltext {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
   
    font-size: 12px;
    overflow: hidden;
    background: #000;
    display: block;padding: 10px 0 5px;
    font-weight: bold;}

.scrooltextinsidepage {
    background: #ccb514 !important;
}

.header {display: table;margin: 0 auto;width: 1000px;padding: 0;}

.headerinside {position: relative;overflow: visible;width: 1000px;margin: 0 auto;}

.logo {position: relative;z-index: 3;margin: -5px 0 -35px 0;float:left;width: 50%;text-align: center;}

.logoimg {
width:100%;
}

.headright {
    padding-top: 20px;
float:right;
width:68%;
}

.contactblock {
    border-bottom-right-radius: 10px;
    box-shadow: #a5a5a5 0 15px 25px inset, #000 0 0 15px;
    margin: 0 auto;
    width: 1000px;
    background: #ffffff;
    padding: 10px 0;
    position: relative;
    z-index: 0;
    border-bottom-left-radius: 10px;
    }

.contact {margin: 0 auto;display: table;text-shadow: #969696 1px 1px 1px;}

.contactinsidepage {
    padding-bottom: 10px;
    width: 100%;
    background: rgba(60, 59, 59, 0.62);
}

ul.contactt {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li.contact {
    color: #000;
    font-size: 13pt;
    text-align: left;
    background-size: 50px;
    padding: 0 0 0 55px;
    margin-left: 20px;
    float: right;
}

li.contact a {
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14pt;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #ff0000;
}

li.contact a:hover {
    color: #000000;
}

.line {
    background: url("img/poker-qq.png") no-repeat 0% 50%;
margin-left: 0 !important;
}
.bbm {
    background: url("img/agen-judi.png") no-repeat 0% 50%;
}
.wa {
    background: url("img/poker-online.png") no-repeat 0% 50%;
}
.fb {
    background: url("img/casino-online.png") no-repeat 0% 50%;
}

input[type=text] {
color: #8e8e8e;
    background: #ffffff;
    float: left;
    box-shadow: #5d5b5b 0 0 8px inset;
    width: 25%;
    padding: 8px 0;
    margin: 1px;
    display: inline-block;
    border: 1px solid #e4dede;
    border-radius: 0;
    box-sizing: border-box;
    text-align: center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

input[type=text]:focus {
color: #9700ff;
    border: 1px solid #9700ff;
    box-shadow: #b851ff 0 0 15px, #9700ff 0 0 15px inset;
    border-radius: 5px;
    background: #000000;
}

input[type=login],input[type=daftar] {
    color: #fff;
    border: 1px solid #333;
    box-shadow: #222 0 0 15px inset,#000 0 0 5px;
    background: #000;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    margin: 0 2px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    outline: none;
    float: left;
    font-size: 16px;
}

input[type=login]:hover,input[type=daftar]:hover {
color: #000;
    border: 1px solid #ff0000;
    box-shadow: #ff0000 0 0 15px, #b70000 0 0 15px inset;
    border-radius: 5px;
    background: #9e0000;
}

.linkalternatif {
    color: #000;
   background: #d08e31;
    background: -moz-linear-gradient(top, #d08e31 0%, #ffd956 21%, #fdf6b8 49%, #996c2f 53%, #f7d787 74%, #e8b958 100%);
    background: -webkit-linear-gradient(top, #d08e31 0%,#ffd956 21%,#fdf6b8 49%,#996c2f 53%,#f7d787 74%,#e8b958 100%);
    background: linear-gradient(to bottom, #d08e31 0%,#ffd956 21%,#fdf6b8 49%,#996c2f 53%,#f7d787 74%,#e8b958 100%);
    border: 1px solid #f0f043;
    border-top: 1px solid #ffbdbd;
    border-bottom: 1px solid #f3dba0;
    -webkit-box-shadow: 0 1px 0 #f3d790, inset 0 1px 1px #f3d790, 4px 4px 0 #421c07;
    -moz-box-shadow: 0 1px 0 #f3d790, inset 0 1px 1px #f3d790, 4px 4px 0 #421c07;
    box-shadow: 0 1px 0 #f3d790, inset 0 1px 1px #f3d790, 4px 4px 0 #421c07;
    text-decoration: none;
    padding: 10px;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 20px;
    margin-right: 12px;
    transition: transform .2s;
    display: inline-block;
}

.linkalternatif:hover {
 
 background: #fff;

}


.livechat{
      transition: transform .2s; /* Animation */
}

.livechat:hover{
     transform: scale(1.2);
}

.nav {
    background: #000000;
    border: 1px solid #2f2f2f;
    box-shadow: #424242 0 0 25px inset, #840000 0 0 5px 5px;
    height: auto;
    display: block;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    }

.navinside {width: auto;margin:0 auto;padding: 5px;}

.topnav {
  overflow: hidden;
}

.topnav a { /* For Safari 3.1 to 6.0 */-webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;float: left;text-align: center;padding: 7px 23px;text-decoration: none;color: #ffffff;font-weight: bold;font-size: 11pt;}

.panduan {
display:none;
}

.topnav a:hover, .dropdown:hover .dropbtn {
    color: #ff0000;
}

.topnav .icon {
  display: none;
}

.dropdown {
    float: left;
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    text-transform: uppercase;
    cursor: pointer;
    font-size: 14pt;
    border: none;
    outline: none;
    color: #ffffff;
    padding: 7px 20px;
    background-color: inherit;
    font-weight: bold;}

.dropdown-content {
    display: none;
position: absolute;
    background-color: rgb(145, 0, 0);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgb(0, 0, 0);
    z-index: 3;
}

.dropdown-content a {
    float: none;
    color: #fff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
background-image:none;
    background-color: #000;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.show {
    display: block;
}

.slidercontainer {
    position: relative;
}

.loginblock {
    background: #791919;
    border: 1px solid #820000;
    box-shadow: #fb3535 0 0 10px inset;
    padding: 7px;
    right: 0;
    position: absolute;
 
    z-index: 2;
    top: 45px;
    border-radius: 5px;
}
.jackpot {
    margin: 20px 0 0;
    display: block;
    z-index: 2;
    background: url("img/jackpot-poker.png") no-repeat 50% 0;
    height: 150px;
    width: 100%;
    position: relative;
}

.jackpotinside {display: table;width: 1000px;max-width:100%;margin:0 auto;text-align:right;height: 100%;}

.jackpot-title {text-shadow: #000 0 0 15px;font-size: 35pt;padding: 3% 10% 0;}

.jackpotl {text-align: left;vertical-align: middle;font-family: arial;padding: 0;display: table-cell;/* float: left; */width: 50%;}

.jackpotr {text-align: right;vertical-align: middle;font-family: arial;display: table-cell;/* float: left; */width: 50%;}

.bottom-column {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#000000',GradientType=0 );width: 100%;}

.bottom-column-inside {
    width: 100%;
    display:table;
    margin: 0 auto;
}

.box {
    background-position: center;
    background-size: 100%;
    font-weight: bold;
    display: inline-block;
    float: left;
    width: 33.33%;
    height: 255px;
    background-image: url("img/agen-qq-terpercaya.png");
    background-repeat: no-repeat;
}
.boxmiddle {border-left: 1px solid #424242;overflow: hidden;border-right: 1px solid #424242;}
.boxtitle {text-shadow: #ff0000 0 0 15px, #ff0000 0 0 15px, #ff0000 0 0 15px;color: #ffffff;display: block;font-size: 35px;width: 100%;text-align: center;padding: 0 0 0;font-weight: bold;}
.box-inside {
padding:0 9% 0 17%;
}
.boxcolumn1 {text-shadow: #000 0 0 15px;padding: 0;line-height: 35px;display: inline;color: #ffffff;float: left;font-size: 18px;width: 33%;}
.boxcolumn2 {
    text-shadow: #fff 0 0 15px;
    text-align: center;
    padding: 0;
    line-height: 35px;
    display: inline;
    color: #ff0000;
    float: left;
    font-size: 18px;
    width: 33%;
}
.boxcolumn3 {text-shadow: #000 0 0 15px;padding: 0;line-height: 35px;display: inline;color: #ffffff;float: left;font-size: 18px;width: 33%;}
.bottom-teks-column {
    padding: 20px;
    text-align: center;
    margin: 0 auto;
}

.langkah {
    margin: 15px 0;
    text-align: center;
}

.bank {
    padding-top: 5px;
    width: 95%;
    border-radius: 8px;
    background: #b1b1b1;
    text-align: center;
    position: relative;
    max-width: 1000px;
    margin: 30px auto 0;
    box-shadow: #fff 0 0 50px inset, #000 0 0 15px 5px;
    border: 1px solid #ddd;
}

.bank img {
    width: 16%;
}

.footer {
    color: #ffffff;
    text-align: center;
    overflow: hidden;
    padding: 31px 0;
    max-width: 100%;
    display: table;
    width: 1000px;
    margin: 0 auto;
}

.footer span {
    display: table-cell;
    vertical-align: middle;
}

.footleft {
float:left;
text-align: left;
display:inline-block;
width:20%;
}

.footright {
float:left;
text-align: right;
display:inline-block;
width:80%;
}
/*mobile potrait*/
@media screen and (max-width: 414px) {

.contactblock {
    width: 95% !important;
}

.logo {
    float: none !important;
    width: 100% !important;
}

.tophomepage {width: 94%;}

li.contact a {

color: #fff;

font-size: 25px !important;

text-shadow: #fff 0 0 1px;
}

.loginblock {float: none !important;padding: 10px;background: rgb(187, 187, 187);border-radius: 0;bottom: 0;margin: 0 auto;width: 80% !important;position: relative;overflow: hidden;top: 0;border: 1px solid #ffffff;}

.bottom-column-inside {
    
width: 100%;
}

input[type="text"] {
    
width: 99% !important;
}

.headerinside {

width: 100%;
}

.pagearea {

width: 95% !important;
}

.box {
    height: 320px !important;
    width: 100% !important;
}
.boxtitle {
    font-size: 45px !important;
}
.boxcolumn1 {
    font-size: 20px !important;
    line-height: 43px !important;
}
.boxcolumn2 {
    font-size: 20px !important;
    line-height: 43px !important;
}
.boxcolumn3 {
    font-size: 20px !important;
    line-height: 43px !important;
}
.bank img {
    width: 49% !important;
}
li.contact {padding-left: 60px !important;background-size: 50px !important;font-size: 22px;margin-left: 0 !important;width: 65% !important;display: inline-block !important;}
input[type="daftar"] {
    width: 99% !important;
}
input[type="login"] {
    width: 99% !important;
}
}

/*mobile landscape mini*/
@media screen and (max-width: 600px) and (min-width: 415px) {
.wraper {
    width: 98% !important;
}
.tophead {
    width: 98% !important;
}
.box {
    height: 145px !important;
}
.boxtitle {
    padding: 0 !important;
}
.boxcolumn1 {
    font-size: 12px !important;
    line-height: 20px !important;
}
.boxcolumn2 {
    font-size: 12px !important;
    line-height: 20px !important;
}
.boxcolumn3 {
    font-size: 12px !important;
    line-height: 20px !important;
}
.box-inside {
    padding: 0 15% 0 15%;
}
}

/*mobile landscape*/
@media screen and (max-width: 768px) {
    
.langkah {
    display: none;
}

.jackpot {display:none;}

.bottom-column-inside {width:100%}

.loginblock {box-shadow: none;top: 3px;float: right;position: inherit;width: 66%;}

.pagearea {width:90%}

.nav {
    width: 100%;
    margin-left: 0;
}
.navinside {
    width: 90%;
    display: block;
    padding: 10px;
}
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    width: 95%;
    float: none;
    display: block;
  }
.topnav a {
    padding: 0px 15px;
}
  .topnav.responsive {position: relative;border: 1px solid#b851ff;margin-bottom: 0;background: #000;z-index:3;}
  .topnav.responsive.icon {
    width: 90%;
    height: 25px;
    display: block;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {overflow: hidden;border: 1px solid #791919;padding: 7px 10px;background: #830000;float: none;display: block;text-align: left;width: auto;}
.topnav a:hover {
      background: #ac0000;
      color: #ffffff;
}

.scrooltext {
    box-shadow: #000 0 0 15px;
    width: 100%;
    margin: 0px auto;
    color: #fff;
}
.header {width:90%;}
.headerinside {width: 100%;}
.logo {
    display: block;
    float: left;
    width: 30%;
}
.wraper {
    width: 100%;
}
.contactblock {width: 90%;}
.tophead {
    width: 90%;
    overflow: visible;
}
.headright {
    padding-top: 15px;
float:none;
   width:100%;
}
input[type="text"] {
    
width: 24%;
}
input[type="login"] {width: 24%;}
input[type="daftar"] {width: 23%;}
ul.contactt {
    margin: 0 auto;
}
li.contact {
background-size: 30px;
    padding-left: 33px;
margin-left: 7px;
    width: initial;
    display: inline-block;
}
li.contact a {
    font-size: 9pt;
    text-align: left;
}
.slidercontainer {
    height: initial;
}
.box {
    width: 33%;
    height: 185px;
}
.boxcolumn1 {
    font-size: 14px;
    line-height: 25px;
}
.boxcolumn2 {
    font-size: 14px;
    line-height: 25px;
}
.boxcolumn3 {
    font-size: 14px;
    line-height: 25px;
}
.boxtitle {
    font-size: 21px;
    padding: 0;
}
.box-inside {
    padding: 0 15% 0 15%;
}
.footer {width: 90%;display: block;padding: 10px 0;margin: 0 auto;}
.footer span {
    display: block;
}
.footer img {
    width: 100%;margin-top: 15px;
}
.bank img {
    width: 30%;
}
.content {
    width: initial;
}
.dropdown {
display:none;
}
.panduan {
display: block;
}
.topnav {padding-top: 0;}
}